__gnu_cxx::at_index(3)

NAME
__gnu_cxx::at_index -

SYNOPSIS

Detailed Description

  template<typename Typelist, int i> struct __gnu_cxx::at_index< Typelist, i >

Definition at line 330 of file typelist.h.

  Public Types
typedef detail::chain_at_index_< root_type, i > index_type
typedef Typelist::root root_type
typedef index_type::type type

Author

Generated automatically by Doxygen for libstdc++ from the source code.